
Figure - Bug #118533
【IOVDEV-32677】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【屏保】未应用活动主题屏保，
点击已选择活动主题下的唯一主题-取消选择，更多主题里的一个主题会跑到已选择活动主题下
2023-06-05 16:55 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230605 15:40，第202次开机

【前提条件】：活动主题屏保未应用状态，已选择活动主题下只有一个主题

【操作步骤】：1、点击已选择活动主题下的唯一主题

2、取消选择

【实际结果】：2、更多主题里的一个主题会跑到已选择活动主题下，取消选择的主题进入到更多主题下

【期望结果】：2、取消选择后，其他主题不应该自动进入已选择活动主题下面

【备注】：录屏：https://ofs.human-horizons.com/#/download/index/yOmkMpyrfvI%3D

log：https://ofs.human-horizons.com/#/download/index/Lx5RfZS2lDE%3D

【硬件版本号】：/

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-06 14:36 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

【状态】

需求要求默认选中一个主题屏保，显示在已选择活动主题屏保列表。

【下一步】

请帮忙确认当“已选活动主题”列表只有 一个 主题的时候是否需要做出以下调整：

1、不显示“取消选择”按钮

2、显示“取消选择”按钮，但是点击时候给出toast提示

请确认以上两个方案。

#2 - 2023-06-17 19:06 - CDTS_TEST 王成

- Assignee changed from CDTS_Test 吴诗雨 to 物联网项目组-RD3_CDTS 周飞
客户回复：

1. 原始需求中未定义，当前版本中为维持现状

2. 当前仅有一套可用的主题屏保，无下发后台，用户也无法自定义，后续需要重新评估此功能模块的定义

#3 - 2023-07-03 17:45 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户回复：

1. 原始需求中未定义，当前版本中为维持现状

2. 当前仅有一套可用的主题屏保，无下发后台，用户也无法自定义，后续需要重新评估此功能模块的定义

先行关闭BUG，以需求的形式输入

#4 - 2023-07-03 17:45 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-03 17:45 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

screen-20230605-154018.mp4 5.25 MB 2023-06-05 CDTS_Test 吴诗雨

0605154041.tar.gz 6 MB 2023-06-05 CDTS_Test 吴诗雨
